Subject: Re: [PATCH 01/44] guix: build-system: node: Add node-trivial-package helper.

From: Liliana Marie Prikler <[email-masked]>
Date: Wed, 07 Feb 2024 06:11:57 +0100

Am Mittwoch, dem 07.02.2024 um 01:19 +0100 schrieb Nicolas Graves:
> On 2024-02-06 20:30, Liliana Marie Prikler wrote:
> 
> > Am Dienstag, dem 06.02.2024 um 00:18 +0100 schrieb Nicolas Graves:
> > > * guix/build-system/node.scm (node-trivial-package): Add
> > > function.
> > > 
> > > Change-Id: I618750ebb3a9f9c4ec4f22256541cfbdfbf4388a
> > > ---
> > I'd name that "trivial-node-package" instead.
> 
> Thanks, I'll change this. WDYT otherwise? Is it a good solution?
> 
> Note that this is dependent on 66180 in debuggs ;)
I haven't looked at the entire series, but I agree with any efforts
that make the node ecosystem easier to manage.  Packaging trivial JS in
this manner seems fair game to me.

Cheers